<?xml version="1.0" encoding="utf-8"?>
<xs:schema elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://localhost:3964/WCFExampleService.svc?xsd=xsd2" namespace="http://schemas.datacontract.org/2004/07/SLBestPractices.Web.Classes" />
  <xs:element name="GetLinkItems">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="itemCount" type="xs:int" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="GetLinkItemsResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q1="http://schemas.datacontract.org/2004/07/SLBestPractices.Web.Classes" minOccurs="0" name="GetLinkItemsResult" nillable="true" type="q1:ArrayOfLinkItem" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>